.caroufredsel_wrapper {
	overflow:hidden;
}
.carousel {
	position: relative;
	height:145px !important;
	overflow:hidden;
	top:10px;
}
.carousel a:hover {
	color:#ec6b04;
}
.carousel a p {
	padding:0 3px;
	font-family:Tahoma !important;
	font-size:11px !important;
}
.carousel img {
	display: block;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
a.prev, a.next {
	width: 20px;
	height: 21px;
	display: block;
	position: absolute;
	z-index: 65465;
}
a.prev {
	background: url(prev.png) no-repeat transparent;
	top: 45px;
	left: 20px;
}
a.next {
	background: url(next.png) no-repeat transparent;
	top: 70px;
	left: 20px;
}
a.prev.disabled, a.next.disabled {
	cursor: default;
}

a.prev span, a.next span {
	display: none;
}
#slide_prev, #slide_next{
	width: 20px;
	height: 21px;
	display: inline-block;
}
#slide_prev {
	background: url(slide_prev.png) no-repeat transparent;
}
#slide_next {
	background: url(slide_next.png) no-repeat transparent;
}
#slide_prev.disabled, #slide_next.disabled {
	cursor: default;
}

#slide_prev span, #slide_next span {
	display: none;
}
.pagination_box {
    text-align: center;
    position: absolute;
    top: 40px;
    left: 17px;
    width: 280px;
	z-index:1000;
}
.pagination {
    display: inline-block;
    text-align: center;
}
.pagination a {
	background: url(blue-bullet.png) no-repeat transparent;
	width: 8px;
	height: 8px;
	margin: 0 3px;
	display: inline-block;
}
.pagination a.selected {
	background: url(red-bullet.png) no-repeat transparent;
	cursor: default;
}
.pagination a span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}
